{
  "type": "Category",
  "exportDate": "2026-02-19T15:16:43.020Z",
  "metadata": {
    "itemCount": 50,
    "categoryCount": 1,
    "exportScope": "Category: Weather & Seasons"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Weather & Seasons"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "sole",
      "wordSecond": "해 (hae)",
      "createdAt": "2026-02-19T15:16:43.020Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "soleggiato",
      "wordSecond": "맑은 (malgeun)",
      "createdAt": "2026-02-19T15:16:43.020Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "nuvoloso",
      "wordSecond": "흐린 (heurrin)",
      "createdAt": "2026-02-19T15:16:43.020Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "pioggia",
      "wordSecond": "비 (bi)",
      "createdAt": "2026-02-19T15:16:43.020Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "piovoso",
      "wordSecond": "비 오는 (bi oneun)",
      "createdAt": "2026-02-19T15:16:43.020Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "neve",
      "wordSecond": "눈 (nun)",
      "createdAt": "2026-02-19T15:16:43.020Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "nevoso",
      "wordSecond": "눈 오는 (nun oneun)",
      "createdAt": "2026-02-19T15:16:43.020Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "vento",
      "wordSecond": "바람 (baram)",
      "createdAt": "2026-02-19T15:16:43.020Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "ventoso",
      "wordSecond": "바람이 부는 (barami buneun)",
      "createdAt": "2026-02-19T15:16:43.020Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "nebbia",
      "wordSecond": "안개 (angae)",
      "createdAt": "2026-02-19T15:16:43.020Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "nebbioso",
      "wordSecond": "안개 낀 (angae kkin)",
      "createdAt": "2026-02-19T15:16:43.020Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "tempesta",
      "wordSecond": "폭풍 (pokpung)",
      "createdAt": "2026-02-19T15:16:43.020Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "temporale",
      "wordSecond": "천둥 (cheondung)",
      "createdAt": "2026-02-19T15:16:43.020Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "caldo",
      "wordSecond": "더운 (deoun)",
      "createdAt": "2026-02-19T15:16:43.020Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "freddo",
      "wordSecond": "추운 (chuun)",
      "createdAt": "2026-02-19T15:16:43.020Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "gelido",
      "wordSecond": "얼어붙는 (eoreobunneun)",
      "createdAt": "2026-02-19T15:16:43.020Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "fresco",
      "wordSecond": "시원한 (siwonhan)",
      "createdAt": "2026-02-19T15:16:43.020Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "primavera",
      "wordSecond": "봄 (bom)",
      "createdAt": "2026-02-19T15:16:43.020Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "estate",
      "wordSecond": "여름 (yeoreum)",
      "createdAt": "2026-02-19T15:16:43.020Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "autunno",
      "wordSecond": "가을 (gaeul)",
      "createdAt": "2026-02-19T15:16:43.020Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "inverno",
      "wordSecond": "겨울 (gyeoul)",
      "createdAt": "2026-02-19T15:16:43.020Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "tuono",
      "wordSecond": "천둥 (cheondung)",
      "createdAt": "2026-02-19T15:16:43.020Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "fulmine",
      "wordSecond": "번개 (beongae)",
      "createdAt": "2026-02-19T15:16:43.020Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "arcobaleno",
      "wordSecond": "무지개 (mujigae)",
      "createdAt": "2026-02-19T15:16:43.020Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "inondazione",
      "wordSecond": "홍수 (hongsu)",
      "createdAt": "2026-02-19T15:16:43.020Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "siccità",
      "wordSecond": "가뭄 (gamum)",
      "createdAt": "2026-02-19T15:16:43.020Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "cielo",
      "wordSecond": "하늘 (haneul)",
      "createdAt": "2026-02-19T15:16:43.020Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "nube",
      "wordSecond": "구름 (gureum)",
      "createdAt": "2026-02-19T15:16:43.020Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "goccia",
      "wordSecond": "방울 (bangul)",
      "createdAt": "2026-02-19T15:16:43.020Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "ghiaccio",
      "wordSecond": "얼음 (eoreum)",
      "createdAt": "2026-02-19T15:16:43.020Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "gelo",
      "wordSecond": "서리 (seori)",
      "createdAt": "2026-02-19T15:16:43.020Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "brina",
      "wordSecond": "서리 (seori)",
      "createdAt": "2026-02-19T15:16:43.020Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "umido",
      "wordSecond": "습한 (seupan)",
      "createdAt": "2026-02-19T15:16:43.020Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "secco",
      "wordSecond": "마른 (mareun)",
      "createdAt": "2026-02-19T15:16:43.020Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "sereno",
      "wordSecond": "맑은 (malgeun)",
      "createdAt": "2026-02-19T15:16:43.020Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "buio",
      "wordSecond": "어두운 (eoduun)",
      "createdAt": "2026-02-19T15:16:43.020Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "luce",
      "wordSecond": "빛 (bit)",
      "createdAt": "2026-02-19T15:16:43.020Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "calore",
      "wordSecond": "열 (yeol)",
      "createdAt": "2026-02-19T15:16:43.020Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "stagione",
      "wordSecond": "계절 (gyejeol)",
      "createdAt": "2026-02-19T15:16:43.020Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "tempo",
      "wordSecond": "날씨 (nalssi)",
      "createdAt": "2026-02-19T15:16:43.020Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "clima",
      "wordSecond": "기후 (gihu)",
      "createdAt": "2026-02-19T15:16:43.020Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "aria",
      "wordSecond": "공기 (gonggi)",
      "createdAt": "2026-02-19T15:16:43.020Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "luna",
      "wordSecond": "달 (dal)",
      "createdAt": "2026-02-19T15:16:43.020Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "stella",
      "wordSecond": "별 (byeol)",
      "createdAt": "2026-02-19T15:16:43.020Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    }
  ]
}